Subject: Re: bug#41276: [PATCH v2 0/8] Various small improvements to EasyPG

From: Jonas Bernoulli <[email-masked]>
Date: Tue, 14 Jul 2020 22:20:40 +0200

Eli Zaretskii <[email-masked]> writes:

>> From: Jonas Bernoulli <[email-masked]>
>> Cc: [email-masked]
>> Date: Tue, 14 Jul 2020 20:27:36 +0200
>> 
>>   Do you want *me* to push this myself?
>> 
>> I was waiting for someone else to do it, since I am new here.  But it
>> is certainly easiest for me to do it, so if that's how things are done
>> around here, then I would be happy to do that.
>
> I don't mind pushing it, but maybe it's time for you to bite the
> bullet?  What exactly are the unknowns that make you feel uncertain?

Nobody ever told me "you now have permission to push your changes to the
master branch".  Technically I do have push permissions because I needed
that for GNU Elpa and these changes here have been approved -

- I just didn't want to assume I am allowed to push when I might not be.

> How about if you describe what you thought you'd do, and I see if
> anything's missing?

I think from the technical side I've got things figured out, just wasn't
sure if I was supposed/allowed to carry out the push action myself.